[metadata]
name = zonages
version = 2022.10.06

[options]
packages = find:
include_package_data = True
install_requires =
    asyncpg==0.25.0
    fastapi==0.78.0
    postgis==1.0.4
    uvicorn==0.18.2

[options.extras_require]
dev =
    black==22.3.0
    flake8==5.0.4
    pytest==6.2.5
    pytest-asyncio==0.18.3
    requests==2.28.0
data =
    frictionless[excel]==5.0.0b9

[flake8]
# Black crazyness.
max-line-length = 88

[tool:pytest]
asyncio_mode=strict
